Bug 1544653 - [downstream clone - 4.1.10] Upgrade collectd to 5.8.0
Summary: [downstream clone - 4.1.10] Upgrade collectd to 5.8.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: collectd
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.1.10
: ---
Assignee: Sandro Bonazzola
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On: 1536083
Blocks: 1540409
TreeView+ depends on / blocked
 
Reported: 2018-02-13 07:36 UTC by rhev-integ
Modified: 2019-05-16 13:18 UTC (History)
7 users (show)

Fixed In Version: collectd-5.8.0-3.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Rebased collectd package(s) to version: 5.8.0 based on new upstream release. See https://collectd.org/news.shtml#news106 for the list of changes. Fixes CVE-2017-16820 (a double free issue in the SNMP plugin).
Clone Of: 1536083
Environment:
Last Closed: 2018-03-20 16:36:16 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
RDO 11494 None None None 2018-02-13 07:37:09 UTC
Red Hat Product Errata RHSA-2018:0560 None None None 2018-03-20 16:36:39 UTC

Description rhev-integ 2018-02-13 07:36:44 UTC
+++ This bug is a downstream clone. The original bug is: +++
+++   bug 1536083 +++
======================================================================

Rebase on upstream 5.8.0.

(Originally by Shirly Radco)

Comment 3 rhev-integ 2018-02-13 07:36:52 UTC
Shirly I had to disable intel_rdt plugin since we are missing intel-cmt-cat-devel dependency. Do we need that plugin?

(Originally by Sandro Bonazzola)

Comment 5 rhev-integ 2018-02-13 07:36:59 UTC
(In reply to Sandro Bonazzola from comment #2)
> Shirly I had to disable intel_rdt plugin since we are missing
> intel-cmt-cat-devel dependency. Do we need that plugin?

No. Its not needed.

(Originally by Shirly Radco)

Comment 10 errata-xmlrpc 2018-03-20 16:36:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0560

Comment 11 Franta Kust 2019-05-16 13:08:54 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.